» Ubuntu » Пакети

Error

two or more packages specified (libbuild-helper-maven-plugin-java oneiric)